cancel
Showing results for 
Search instead for 
Did you mean: 

Drivers & Software

kvius
Journeyman III

amd catalyst on linux kernel 4.1

who knows how to install amd catalyst fglrx driver (14.12/15.5) on linux kernel 4.1?

0 Kudos
4 Replies
kingfish
MVP

Re: amd catalyst on linux kernel 4.1

You might want to move this post to the linux section > Linux

0 Kudos
praecorloth
Journeyman III

Re: amd catalyst on linux kernel 4.1

You don't. It's sad to say, but AMD's proprietary drivers do not work on kernels 3.19 or newer. Bug reports filed. All we can do is wait for a new release.

0 Kudos
lockheed02
Adept I

Re: amd catalyst on linux kernel 4.1

you could give it a shot and try this: Installing the Proprietary AMD Catalyst 15.5 (fglrx 15.101) driver on Fedora 22 with Linux Kernel 4....

At least it made me 15.101.1001-150414a-184705C work with 3.19.8-100.fc20.x86_64

Lockheed

garwynn
Elite

Re: amd catalyst on linux kernel 4.1

What flavor are you using?  Will make a difference between the solution.  And also, if you have a Fury X, it's still unsupported in 4.1 kernel. (Patches have started making their way in but largely suspected to hit mainstream in 4.3 kernels.)

0 Kudos